---
conda_version: 4.6.12
conda_channel_alias: https://artifactory.esss.lu.se/artifactory/api/conda
# List of conda channels to use
conda_channels:
  - ics-conda
  - conda-forge
  - anaconda-main
# List of conda environment yaml files to create
conda_env_files: []
